[Bug 461039] liberation-fonts >=1.04.2 have problems with some websites

bugzilla at redhat.com bugzilla at redhat.com
Thu Sep 18 09:10:41 UTC 2008


Please do not reply directly to this email. All additional
comments should be made in the comments box of this bug.


https://bugzilla.redhat.com/show_bug.cgi?id=461039





--- Comment #9 from Pacho Ramos <pacho at condmat1.ciencias.uniovi.es>  2008-09-18 05:10:40 EDT ---
The problem is that xulrunner-1.8 will be deprecated in december by moizlla (if
I am not misremembering), and I am not sure if epiphany is still maintaining
backend for this version, then I will ask on IRC if possible

-- 
Configure bugmail: https://bugzilla.redhat.com/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are on the CC list for the bug.




More information about the fonts-bugs mailing list